.container {
  text-align: center;
}

.container > * {
  padding: 2rem;
}

.container ul {
  list-style: none;
}

.container li a {
  font-size: 2rem;
}

.container li:not(:last-child) {
  margin-bottom: 2rem;
}
